Subject: Re: [Bitcoin-development] The forums...

From: John Smith <[email-masked]>
Date: Mon, 18 Jul 2011 04:36:49 +0000

On Sun, Jul 17, 2011 at 5:12 PM, Douglas Huff <[email-masked]> wrote:

> On Jul 17, 2011 5:46 AM, "Matt Corallo" <[email-masked]> wrote:
> > Its not that people dislike the forums or dislike having the forums.
> Speak for yourself. I think they're a cesspool.

Yes they are. Which is why the current forums will be moved to another
domain. It grew into a monstrosity.

On the other hand, I do like forums in general.  It would be nice have an
official help forum dedicated to just the client software (and protocol) and
how to use/integrate/modify it.  It should come with a link to the FAQ
before posting.

Also, as a mailing list is (kind of) limited to text only, a forum makes it
easier to discuss graphical subjects such as UI.

Then again given the kind of people bitcoin seems to attract, it might be
unrealistic to think a normal forum can be maintained... On the other hand,
people that misbehave can then be sent to the bitcointalk forums :-)

JS